@charset "UTF-8";

/* COLORS */
:root {
  --color-main: 156, 39, 176; /* PURPLE */
  /*--color-main: 233, 30, 99; /* PINK */
  /*--color-main: 33, 150, 243; /* BLUE*/
  /*--color-main: 0, 150, 136; /* TEAL*/
  --color-black: 33, 33, 33;
}

/*ID's*/
#back-canvas {
  height: 100%;
  left: 0;
  position: absolute;
  top: 0;
  width: 100%;
}

.font-primary {
  font-family: Saira;
  font-weight: 900;
}

.font-secondary {
  font-family: Saira;
  font-size: 16px;
}

.font-navigation-link {
  font-size: 16px;
}

.color--main {
  background: rgba(var(--color-main), 1);
}

.color--black-75 {
  background: rgba(var(--color-black), .75);
}

.color--main-75 {
  background: rgba(var(--color-main), .75);
}

.color-text--inherit {
  color: inherit;
}

.content-wrapper {
  background: rgba(var(--color-black), 1);
}

.footer-icon {
  height: 36px;
}

.footer-icon-big {
  height: 72px;
}

.header-title {
  display: none;
  margin: 0;
}

.mdl-mega-footer--top-section {
  display: flex;
  justify-content: space-between;
}

  .mdl-mega-footer--top-section:after {
    content: initial;
  }

.mdl-mega-footer--middle-section {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-around;
}

  .mdl-mega-footer--middle-section:after {
    content: initial;
  }

.opacity-50 {
  opacity: .5;
}

.typography--montserrat {
  font-family: "Montserrat", sans-serif;
}

.typography--montserrat-black {
  font-family: "Montserrat", sans-serif;
  font-weight: 900;
}

.typography--italic {
  font-style: italic;
}

.typography--no-decoration {
  text-decoration: none;
}

.typography--urderline {
  text-decoration: underline;
}

.typography--vertical-align-middle {
  vertical-align: middle;
}

/*Elements*/
::-webkit-scrollbar {
  height: 12px;
  width: 12px;
  background: black;
  overflow: visible;
}

::-webkit-scrollbar-corner {
  display: none;
  background: #f5f5f5;
}

::-webkit-scrollbar-button {
  display: none;
  height:0;
  width: 0;
}

::-webkit-scrollbar-button:start:decrement, ::-webkit-scrollbar-button:end:increment {
    display: block;
}

::-webkit-scrollbar-button:vertical:start:increment, ::-webkit-scrollbar-button:vertical:end:decrement {
    display: none;
}

::-webkit-scrollbar-track {
  -moz-background-clip: border;
  -webkit-background-clip: border;
  background-clip: padding-box;
  background-color: transparent;
}

::-webkit-scrollbar-track:vertical, ::-webkit-scrollbar-track:horizontal {
  border-left-width: 0;
  border-right-width: 0;
}

::-webkit-scrollbar-track:vertical, ::-webkit-scrollbar-track:horizontal, ::-webkit-scrollbar-thumb:vertical, ::-webkit-scrollbar-thumb:horizontal, ::-webkit-scrollbar-track:vertical, ::-webkit-scrollbar-track:horizontal, ::-webkit-scrollbar-thumb:vertical, ::-webkit-scrollbar-thumb:horizontal {
  border-style: solid;
  border-color: transparent;
}

::-webkit-scrollbar-thumb {
  -webkit-box-shadow: inset 1px 1px 0 rgba(0,0,0,.1),inset 0 -1px 0 rgba(0,0,0,.07);
  background-clip: padding-box;
  background-color: white;
  min-height: 28px;
  padding-top: 100px;
}

::-webkit-scrollbar-thumb:hover {
  -webkit-box-shadow: inset 1px 1px 1px rgba(0,0,0,.25);
  background-color: white;
}

::-webkit-scrollbar-thumb:active {
  -webkit-box-shadow: inset 1px 1px 3px rgba(0,0,0,.35);
  background-color: white;
}

::-webkit-scrollbar-thumb:vertical, ::-webkit-scrollbar-thumb:horizontal {
  border-width: 0;
  border-left-width: 0;
  border-right-width: 0;
}

/*Media*/
@media (min-width: 900px) {
  .mdl-layout__header .mdl-layout__drawer-button {
    display: none;
  }
}

@media (max-width: 900px) {
  .header-title {
    display: initial;
    flex-grow: 1;
    text-align: right;  
  }

  .mdl-layout__header-row .mdl-layout-spacer {
    display: none;
  }

  .mdl-layout__header-row .mdl-navigation {
    display: none;
  }
}

@media (max-width: 480px) {
  h1 {
    font-size: 40px;
  }

  h2 {
    font-size: 36px;
  }

  h3 {
    font-size: 32px;
  }

  h4 {
    font-size: 30px;
  }
}

/*Fonts*/